import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class AccordionComponent implements OnInit {
    flush: boolean;
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<AccordionComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<AccordionComponent, "ngb-accordion", never, { "flush": "flush"; }, {}, never, ["*"]>;
}
